# python/rpmps-py.h File Reference

`#include "rpmps.h"`

Include dependency graph for rpmps-py.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmpsObject_s
## Type: _rpm.ps
typedef struct rpmpsObject_s | rpmpsObject
PyTypeObject | rpmps_Type
rpmps | psFromPs (rpmpsObject *ps)
rpmpsObject * | rpmps_Wrap (rpmps ps)

## Detailed Description

Definition in file rpmps-py.h.